uuid: 63785aec-350d-45dd-a832-f01d43822c11
langcode: en
status: true
dependencies:
  module:
    - search_api_db
_core:
  default_config_hash: Mpbiccb26BfqxqdE7n8wu_l8L__Hj_Q5vp4corfOhrI
id: database
name: 'Database Server'
description: 'Drutopia database server.'
backend: search_api_db
backend_config:
  database: 'default:default'
  min_chars: 3
  matching: partial
  phrase: disabled
